[COUNTRY]
LANGUAGE=1
DISPLAY=1

[SETTINGS]
DISPLAY_AVERAGE=1
ZOOM_PAGE=1
TEST=0
BINNE=0
FILTER_MASK=0
COPY_TO_CLIPBOARD=0
DYNAMICADJUSTMENT=0
LUTADJUSTMENT=0
ACCENTUATIONADJUSTMENT=0
NOISEFILTER=1
CENTRING3D=0
PLAN_ORTHO_TYPE=0

[PANO]
BIT_COUNT=16

[CEPHALO]
BIT_COUNT=16

[EVO3D_PANO]
BIT_COUNT=16

[EVO3D_3D]
BIT_COUNT=16

